Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.8 veröffentlicht (17.10.16)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Upgrade von 1.2.1 auf 1.6.2
#11
Ja, aber wie greife ich darauf zu ??? Und was muss ich da jetzt genau ändern, das will ich doch wissen...

Folgende Sachen gehörten jetzt nicht zu Mybb:

MySQLAdmin (Ordner mit index.php Datei)
PgSQLAdmin (Ordner mit index.php Datei)
.ftpquota (FTPQUOTA-Datei)
#12
Auf der Seite von bplaced müsste ein Link, ungefähr dort, wie man Datenbanken anlegen kann.
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
#13
Boar jetzt kackt der schon ab, sobald ich den Upgrade-Vorgang starten will -.-

Fatal error: [SQL] [1045] Access denied for user 'ndergroundkoopas'@'localhost' (using password: YES)
[READ] Unable to connect to MySQL server in /users/ndergroundkoopas/www/Forum/inc/db_mysql.php on line 550


Ich hab jetzt die Datenbanken bei Bplaced gelöscht und einfach neu angelegt mit dem gleichen Namen wieder.
#14
(20.03.2011, 13:26)JK-Master schrieb: Ich hab jetzt die Datenbanken bei Bplaced gelöscht und einfach neu angelegt mit dem gleichen Namen wieder.

Mutig....mutig; jetzt ist dann alles weg was vorher geschriben wurde. Das ist dir aber schon klar - oder ?

#15
öh die Ordner MySql und Phpsql hab ich ja noch auf dem PC. oô Dann zieh ich die halt wieder drauf, lol. Aber dann bin ich wieder bei dem Problem oben.......

Ok, hab die Ordner wieder draufgetan ! Jetzt kommt beim Upgrade-Vorgang folgender Fehler:

Warning: require_once(/users/ndergroundkoopas/www/Forum/inc/db_.php) [function.require-once]: failed to open stream: No such file or directory in /users/ndergroundkoopas/www/Forum/install/upgrade.php on line 75

Fatal error: require_once() [function.require]: Failed opening required '/users/ndergroundkoopas/www/Forum/inc/db_.php' (include_path='.') in /users/ndergroundkoopas/www/Forum/install/upgrade.php on line 75


Was muss ich jetzt genau inner Upgrade.php ändern ? Da steht jetzt:
$output->steps = array($lang->upgrade);



#16
(20.03.2011, 12:52)StefanT schrieb: Das ist keine Datei, die Datenbank hast du vor der Installation bei bplaced angelegt.
Und auch kein Ordner, denn man sichern kann...
Wenn du die Datenbank löschst, ist alles weg.
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
#17
(20.03.2011, 13:35)JK-Master schrieb: öh die Ordner MySql und Phpsql hab ich ja noch auf dem PC. oô Dann zieh ich die halt wieder drauf, lol. Aber dann bin ich wieder bei dem Problem oben.......

Und in diesen Ordnern hast du auch einen Dump deiner alten DB gespeichert gehabt ?
#18
Ich habe ein Backup von dem Forum.
Kann ich nicht einfach Mybb 1.6.2 ganz normal installieren. Und dann einfach das Backup einspielen ?
#19
Nein, schon gar nicht, wenn du kein Backup der Datenbank hast.
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
#20
Ich hab nur die verdammten Backups aus dem Admin-Menü von Mybb 1.2.1 oô